﻿{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
  <div class="bloc">
  <h1>Voulez-vous vous déconnecter ?</h1>
    <div class="bloc_bouton">
      <a href="/traitement_deconnexion" <button class="btn btn-primary">
          Oui
      </button></a>
      <a href="/" <button class="btn btn-primary">
          Non
      </button></a>
    </div>
  </div>
</body>
</html>